## w3-recs-2003 2003.12-1

=== debian/changelog ===
w3-recs-2003 (2003.12-1) unstable; urgency=high

  * Added recs since March 2003 to the end of the year:

      REC-soap12-part0.html
      REC-soap12-part1.html
      REC-soap12-part2.html
      REC-soap12-testcollection.html
      REC-xptr-element.html
      REC-xptr-framework.html
      REC-xptr-xmlns.html
      REC-xml-events-20031014
      REC-xforms-20031014

  * Policy bumped to 3.6.1 (no changes)
  * Changed all REC names to dated version for correct internal href linking :-(
  * Priority high to enter sarge with up-to-date docs.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 19 Aug 2004 10:59:51 +0200

w3-recs-2003 (2003.03-2) unstable; urgency=low

  * Moved REC-svg11 in REC-SVG11-20030114

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 14 Mar 2003 16:38:04 +0100

w3-recs-2003 (2003.03-1) unstable; urgency=low

  * Initial release. See also doc-html-w3 changelog for information.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  3 Mar 2003 14:42:47 +0100
