=== debian/control ===
Source: w3-recs-2003
Build-Depends-Indep: unzip, debhelper
Section: non-free/doc
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Standards-Version: 3.6.1

Package: w3-recs-2003
Architecture: all
Recommends: www-browser
Suggests: doc-html-w3
Description: [EBOOK-DEV] Recommendations of the W3 - Year 2003
 This package includes the W3C Recommendations, issued in 2003, and covering 
 the different technologies related to web development:
 .
 	- Scalable Vector Graphics (SVG) 1.1 Specification
        - Mobile SVG Profiles: SVG Tiny and SVG Basic
        - Document Object Model (DOM) Level 2 HTML Specification
        - XPointer xmlns() Scheme
        - XPointer Framework
        - XPointer element() Scheme
        - SOAP Version 1.2 Part 0: Primer 
        - SOAP Version 1.2 Part 1: Messaging Framework
        - SOAP Version 1.2 Part 2: Adjuncts
        - SOAP Version 1.2 Specification Assertions and Test Collection
